a.menu__link.is-active-trail.menu__link.is-active-trail.active-trail.active{background:none;color:#000;border-left:none;}li.menu__item.is-leaf.is-active-trail.menu__item.is-leaf.is-active-trail.first.leaf.active-trail{border:none;}.region-sidebar-first .block-og-menu ul.menu a.active-trail:after{border:none}
/*})'"*/
.staff-directory-view .az-staff-directory .view-footer #block-menu-menu-admin-directory-view-mode-m ul.menu li:not(#grid-view-switch):not(#table-view-switch){display:none;}
/*})'"*/
